using System;

internal class Die {

    int sides;
    Random rnd = new Random();
    Die(int sides) {
        this.sides = sides;
    }

    public int RollDie() {
        return rnd.Next(1, sides);
    }


}